Subject: Bug#1533: Mac client: connection timeout 30 seconds after session start

From: Jan Wielemaker <[email-masked]>
Date: Thu, 28 Oct 2021 22:22:47 +0200

Tried upgrading to 3.5.99.26, but this changes nothing.  MacOS client is 
4.1.2.2.  Server is Ubuntu 20.04.  After building nxagent I get

nxagent -version
NXAGENT - Version 3.5.99.26

The result stays the same: server started successfully, followed by a
timeout after 30 sec.  Connection using an Ubuntu 20.04 x2go client
works fine.

	Thanks --- Jan